List Proceduresget https://example.com/cases/{id}/playbooks/{pid}/proceduresReturn a list of procedures on a playbook on a case.Path ParamsidstringrequiredUnique identifier for the case, either as an RFC 4122 formatted string, or as a number.piduuidrequiredUnique identifier for the playbook on the case, as an RFC 4122 formatted string.Query ParamsnamestringFilter results that have the specified name.descriptionstringFilter results that have the specified description.statusarray of stringsFilter results that have the specified procedure status.statusADD stringassigneearray of integers or nullFilter results that have a specific procedure assignee, by person numbers. Note that you can specify the literal value null to filter for unassigned procedures.assigneeADD integer | nullHeadersorderBystringenumDefaults to orderingSorts the returned results by the specified field. ordering is the order in which the procedure appears in the playbook.orderingdateUpdateddueDatenameAllowed:orderingdateUpdateddueDatenamedirectionstringenumDefaults to ascSorts results in ascending or descending order.ascdescAllowed:ascdescResponse 200Returns the procedures of a specific playbook on a case.Updated 6 months ago